ipe::SelectTool::SObj Struct Reference

`#include <ipetool.h>`

## Public Attributes

int | index
double | distance

## Member Data Documentation

## index

int ipe::SelectTool::SObj::index

Referenced by ipe::SelectTool::SelectTool().

## distance

double ipe::SelectTool::SObj::distance

Referenced by ipe::PanTool::mouseMove(), and ipe::SelectTool::SelectTool().

The documentation for this struct was generated from the following file:

- ipetool.h